<?php

return [
    'userManagement'       => [
        'title'          => 'Gestión de usuarios',
        'title_singular' => 'Gestión de usuarios',
    ],
    'permission'           => [
        'title'          => 'Permisos',
        'title_singular' => 'Permisos',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'title'             => 'Title',
            'title_helper'      => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'role'                 => [
        'title'          => 'Roles',
        'title_singular' => 'Rol',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'title'              => 'Title',
            'title_helper'       => '',
            'permissions'        => 'Permissions',
            'permissions_helper' => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => '',
        ],
    ],
    'user'                 => [
        'title'          => 'Usuarios',
        'title_singular' => 'Usuario',
        'fields'         => [
            'id'                       => 'ID',
            'id_helper'                => '',
            'name'                     => 'Lastname',
            'name_helper'              => '',
            'email'                    => 'Email',
            'email_helper'             => '',
            'email_verified_at'        => 'Email verified at',
            'email_verified_at_helper' => '',
            'password'                 => 'Password',
            'password_helper'          => '',
            'roles'                    => 'Roles',
            'roles_helper'             => '',
            'remember_token'           => 'Remember Token',
            'remember_token_helper'    => '',
            'created_at'               => 'Created at',
            'created_at_helper'        => '',
            'updated_at'               => 'Updated at',
            'updated_at_helper'        => '',
            'deleted_at'               => 'Deleted at',
            'deleted_at_helper'        => '',
            'civilite'                 => 'Civilite',
            'civilite_helper'          => '',
            'firstanme'                => 'Firstname',
            'firstanme_helper'         => '',
            'date_naiss'               => 'Date of birthday',
            'date_naiss_helper'        => '',
            'cin'                      => 'Cin',
            'cin_helper'               => '',
            'tel'                      => 'Telephone',
            'tel_helper'               => '',
            'adresse'                  => 'Adresse',
            'adresse_helper'           => '',
            'ville'                    => 'State',
            'ville_helper'             => '',
            'region'                   => 'City',
            'region_helper'            => '',
            'fonction'                 => 'Fonction',
            'fonction_helper'          => '',
            'facebook'                 => 'Facebook',
            'facebook_helper'          => '',
            'agree'                    => 'Agree',
            'agree_helper'             => '',
            'date_adhesion'            => 'Date Adhesion',
            'date_adhesion_helper'     => '',
            'photo'                    => 'Photo',
            'photo_helper'             => '',
            'date_demande'             => 'Date Demande',
            'date_demande_helper'      => '',
            'approved'                 => 'Approved',
            'approved_helper'          => '',
            'country'                  => 'Country',
            'country_helper'           => '',
        ],
    ],
    'auditLog'             => [
        'title'          => 'Audit Logs',
        'title_singular' => 'Audit Log',
        'fields'         => [
            'id'                  => 'ID',
            'id_helper'           => '',
            'description'         => 'Description',
            'description_helper'  => '',
            'subject_id'          => 'Subject ID',
            'subject_id_helper'   => '',
            'subject_type'        => 'Subject Type',
            'subject_type_helper' => '',
            'user_id'             => 'User ID',
            'user_id_helper'      => '',
            'properties'          => 'Properties',
            'properties_helper'   => '',
            'host'                => 'Host',
            'host_helper'         => '',
            'created_at'          => 'Created at',
            'created_at_helper'   => '',
            'updated_at'          => 'Updated at',
            'updated_at_helper'   => '',
        ],
    ],
    'userAlert'            => [
        'title'          => 'Members Alerts',
        'title_singular' => 'Members Alert',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'alert_text'        => 'Alert Text',
            'alert_text_helper' => '',
            'alert_link'        => 'Alert Link',
            'alert_link_helper' => '',
            'user'              => 'Users',
            'user_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
        ],
    ],
    'taskManagement'       => [
        'title'          => 'Event',
        'title_singular' => 'Event',
    ],
    'taskStatus'           => [
        'title'          => 'Statuses',
        'title_singular' => 'Status',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'name'              => 'Name',
            'name_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated At',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted At',
            'deleted_at_helper' => '',
        ],
    ],
    'taskTag'              => [
        'title'          => 'Tags',
        'title_singular' => 'Tag',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'name'              => 'Name',
            'name_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated At',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted At',
            'deleted_at_helper' => '',
        ],
    ],
    'task'                 => [
        'title'          => 'Tasks',
        'title_singular' => 'Task',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'name'               => 'Name',
            'name_helper'        => '',
            'description'        => 'Description',
            'description_helper' => '',
            'status'             => 'Status',
            'status_helper'      => '',
            'tag'                => 'Tags',
            'tag_helper'         => '',
            'attachment'         => 'Attachment',
            'attachment_helper'  => '',
            'due_date'           => 'Due date',
            'due_date_helper'    => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated At',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted At',
            'deleted_at_helper'  => '',
            'members'            => 'Members',
            'members_helper'     => '',
            'bureau'             => 'Bureau',
            'bureau_helper'      => '',
        ],
    ],
    'tasksCalendar'        => [
        'title'          => 'Calendar',
        'title_singular' => 'Calendar',
    ],
    'depatement'           => [
        'title'          => 'Depatement',
        'title_singular' => 'Depatement',
    ],
    'bureaux'              => [
        'title'          => 'Bureaux',
        'title_singular' => 'Bureaux',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'bureau'             => 'Bureau',
            'bureau_helper'      => '',
            'state'              => 'State',
            'state_helper'       => '',
            'city'               => 'City',
            'city_helper'        => '',
            'date_beginn'        => 'Date Beginn',
            'date_beginn_helper' => '',
            'date_end'           => 'Date End',
            'date_end_helper'    => '',
            'active'             => 'Active',
            'active_helper'      => '',
            'members'            => 'Members',
            'members_helper'     => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => '',
            'country'            => 'Country',
            'country_helper'     => '',
        ],
    ],
    'library'              => [
        'title'          => 'Library',
        'title_singular' => 'Library',
    ],
    'courantDemocrate'     => [
        'title'          => 'Courant Democrate',
        'title_singular' => 'Courant Democrate',
    ],
    'tunisium'             => [
        'title'          => 'Tunisia',
        'title_singular' => 'Tunisium',
    ],
    'statistic'            => [
        'title'          => 'Statistics',
        'title_singular' => 'Statistic',
    ],
    'diplom'               => [
        'title'          => 'Diplom',
        'title_singular' => 'Diplom',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'degree'             => 'Degree',
            'degree_helper'      => '',
            'ecole'              => 'Ecole',
            'ecole_helper'       => '',
            'date_beginn'        => 'Date Beginn',
            'date_beginn_helper' => '',
            'date_end'           => 'Date End',
            'date_end_helper'    => '',
            'files'              => 'Files',
            'files_helper'       => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => '',
            'user'               => 'User',
            'user_helper'        => '',
            'specialite'         => 'Specialite',
            'specialite_helper'  => '',
        ],
    ],
    'certificate'          => [
        'title'          => 'Certificate',
        'title_singular' => 'Certificate',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'title'             => 'Title',
            'title_helper'      => '',
            'date'              => 'Date',
            'date_helper'       => '',
            'file'              => 'File',
            'file_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
            'user'              => 'User',
            'user_helper'       => '',
        ],
    ],
    'association'          => [
        'title'          => 'Association',
        'title_singular' => 'Association',
        'fields'         => [
            'id'                   => 'ID',
            'id_helper'            => '',
            'name'                 => 'Name',
            'name_helper'          => '',
            'function'             => 'Function',
            'function_helper'      => '',
            'date_beginn'          => 'Date Beginn',
            'date_beginn_helper'   => '',
            'date_end'             => 'Date End',
            'date_end_helper'      => '',
            'certification'        => 'Certification',
            'certification_helper' => '',
            'created_at'           => 'Created at',
            'created_at_helper'    => '',
            'updated_at'           => 'Updated at',
            'updated_at_helper'    => '',
            'deleted_at'           => 'Deleted at',
            'deleted_at_helper'    => '',
            'user'                 => 'User',
            'user_helper'          => '',
        ],
    ],
    'ancienParti'          => [
        'title'          => 'Ancien Parti',
        'title_singular' => 'Ancien Parti',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'parti'              => 'Parti',
            'parti_helper'       => '',
            'date_beginn'        => 'Date Beginn',
            'date_beginn_helper' => '',
            'date_end'           => 'Date End',
            'date_end_helper'    => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => '',
            'user'               => 'User',
            'user_helper'        => '',
        ],
    ],
    'laLignePolitique'     => [
        'title'          => 'La Ligne Politique',
        'title_singular' => 'La Ligne Politique',
        'fields'         => [
            'id'                   => 'ID',
            'id_helper'            => '',
            'title'                => 'title',
            'title_helper'         => '',
            'content'              => 'Content',
            'content_helper'       => '',
            'date_creation'        => 'Date Creation',
            'date_creation_helper' => '',
            'created_at'           => 'Created at',
            'created_at_helper'    => '',
            'updated_at'           => 'Updated at',
            'updated_at_helper'    => '',
            'deleted_at'           => 'Deleted at',
            'deleted_at_helper'    => '',
        ],
    ],
    'logo'                 => [
        'title'          => 'Logo',
        'title_singular' => 'Logo',
        'fields'         => [
            'id'                   => 'ID',
            'id_helper'            => '',
            'logo'                 => 'Logo',
            'logo_helper'          => '',
            'date_creation'        => 'Date Creation',
            'date_creation_helper' => '',
            'created_at'           => 'Created at',
            'created_at_helper'    => '',
            'updated_at'           => 'Updated at',
            'updated_at_helper'    => '',
            'deleted_at'           => 'Deleted at',
            'deleted_at_helper'    => '',
            'title'                => 'Title',
            'title_helper'         => '',
        ],
    ],
    'theConstitution'      => [
        'title'          => 'The Constitution',
        'title_singular' => 'The Constitution',
        'fields'         => [
            'id'                  => 'ID',
            'id_helper'           => '',
            'constitution'        => 'Constitution',
            'constitution_helper' => '',
            'content'             => 'Content',
            'content_helper'      => '',
            'date'                => 'Date',
            'date_helper'         => '',
            'created_at'          => 'Created at',
            'created_at_helper'   => '',
            'updated_at'          => 'Updated at',
            'updated_at_helper'   => '',
            'deleted_at'          => 'Deleted at',
            'deleted_at_helper'   => '',
        ],
    ],
    'quiz'                 => [
        'title'          => 'Quiz',
        'title_singular' => 'Quiz',
    ],
    'other'                => [
        'title'          => 'Others',
        'title_singular' => 'Other',
    ],
    'video'                => [
        'title'          => 'Video',
        'title_singular' => 'Video',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'title'              => 'Title',
            'title_helper'       => '',
            'link'               => 'Link',
            'link_helper'        => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => '',
            'description'        => 'Description',
            'description_helper' => '',
        ],
    ],
    'pdf'                  => [
        'title'          => 'Pdf',
        'title_singular' => 'Pdf',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'title'             => 'Title',
            'title_helper'      => '',
            'file'              => 'File',
            'file_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'bureauregional'       => [
        'title'          => 'Bureauregional',
        'title_singular' => 'Bureauregional',
    ],
    'chat'                 => [
        'title'          => 'Chat',
        'title_singular' => 'Chat',
    ],
    'blog'                 => [
        'title'          => 'Blog',
        'title_singular' => 'Blog',
    ],
    'member'               => [
        'title'          => 'Members',
        'title_singular' => 'Member',
    ],
    'bureau'               => [
        'title'          => 'Bureau',
        'title_singular' => 'Bureau',
    ],
    'rapport'              => [
        'title'          => 'Rapport',
        'title_singular' => 'Rapport',
    ],
    'rapportFinancier'     => [
        'title'          => 'Rapport Financier',
        'title_singular' => 'Rapport Financier',
    ],
    'vote'                 => [
        'title'          => 'Vote',
        'title_singular' => 'Vote',
    ],
    'conference'           => [
        'title'          => 'Conference',
        'title_singular' => 'Conference',
    ],
    'gallery'              => [
        'title'          => 'Gallery',
        'title_singular' => 'Gallery',
    ],
    'archive'              => [
        'title'          => 'Archives',
        'title_singular' => 'Archive',
    ],
    'depute'               => [
        'title'          => 'Députés',
        'title_singular' => 'Député',
    ],
    'event'                => [
        'title'          => 'Events',
        'title_singular' => 'Event',
    ],
    'dossier'              => [
        'title'          => 'Dossiers',
        'title_singular' => 'Dossier',
    ],
    'language'             => [
        'title'          => 'Language',
        'title_singular' => 'Language',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'language'          => 'Language',
            'language_helper'   => '',
            'degree'            => 'Degree',
            'degree_helper'     => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
            'user'              => 'User',
            'user_helper'       => '',
        ],
    ],
    'documentation'        => [
        'title'          => 'Documentation',
        'title_singular' => 'Documentation',
    ],
    'country'              => [
        'title'          => 'Countries',
        'title_singular' => 'Country',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'name'              => 'Name',
            'name_helper'       => '',
            'short_code'        => 'Short Code',
            'short_code_helper' => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'chatTest'             => [
        'title'          => 'Chat Test',
        'title_singular' => 'Chat Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'chat'              => 'Chat',
            'chat_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'blogTest'             => [
        'title'          => 'Blog Test',
        'title_singular' => 'Blog Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'blog'              => 'Blog',
            'blog_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'memberTest'           => [
        'title'          => 'Member Test',
        'title_singular' => 'Member Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'member'            => 'Member',
            'member_helper'     => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'bureauTest'           => [
        'title'          => 'Bureau Test',
        'title_singular' => 'Bureau Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'bureau'            => 'Bureau',
            'bureau_helper'     => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'rapportfinancierTest' => [
        'title'          => 'Rapportfinancier Test',
        'title_singular' => 'Rapportfinancier Test',
        'fields'         => [
            'id'                       => 'ID',
            'id_helper'                => '',
            'rapport_financier'        => 'Rapport Financier',
            'rapport_financier_helper' => '',
            'created_at'               => 'Created at',
            'created_at_helper'        => '',
            'updated_at'               => 'Updated at',
            'updated_at_helper'        => '',
            'deleted_at'               => 'Deleted at',
            'deleted_at_helper'        => '',
        ],
    ],
    'rapportTest'          => [
        'title'          => 'Rapport Test',
        'title_singular' => 'Rapport Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'rapport'           => 'Rapport',
            'rapport_helper'    => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'voteTest'             => [
        'title'          => 'Vote Test',
        'title_singular' => 'Vote Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'vote'              => 'Vote',
            'vote_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'conferenceTest'       => [
        'title'          => 'Conference Test',
        'title_singular' => 'Conference Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'conference'        => 'Conference',
            'conference_helper' => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'galleryTest'          => [
        'title'          => 'Gallery Test',
        'title_singular' => 'Gallery Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'gallery'           => 'Gallery',
            'gallery_helper'    => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'deputesevente'        => [
        'title'          => 'Deputeseventes',
        'title_singular' => 'Deputesevente',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'events'            => 'Events',
            'events_helper'     => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'documentationTest'    => [
        'title'          => 'Documentation Test',
        'title_singular' => 'Documentation Test',
        'fields'         => [
            'id'                    => 'ID',
            'id_helper'             => '',
            'docuementation'        => 'Docuementation',
            'docuementation_helper' => '',
            'created_at'            => 'Created at',
            'created_at_helper'     => '',
            'updated_at'            => 'Updated at',
            'updated_at_helper'     => '',
            'deleted_at'            => 'Deleted at',
            'deleted_at_helper'     => '',
        ],
    ],
    'dossiersTest'         => [
        'title'          => 'Dossiers Test',
        'title_singular' => 'Dossiers Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'dossier'           => 'Dossier',
            'dossier_helper'    => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'quizTest'             => [
        'title'          => 'Quiz Test',
        'title_singular' => 'Quiz Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'quiz'              => 'Quiz',
            'quiz_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'statisticesTest'      => [
        'title'          => 'Statistices Test',
        'title_singular' => 'Statistices Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'statistic'         => 'Statistic',
            'statistic_helper'  => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'archivesTest'         => [
        'title'          => 'Archives Test',
        'title_singular' => 'Archives Test',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'archive'           => 'Archive',
            'archive_helper'    => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'news'                 => [
        'title'          => 'News',
        'title_singular' => 'News',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'author'            => 'Author',
            'author_helper'     => '',
            'group_ref'         => 'Group Ref',
            'group_ref_helper'  => '',
            'content'           => 'Content',
            'content_helper'    => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'basicCRM'             => [
        'title'          => 'شكايا و اقتراحات',
        'title_singular' => 'شكايا و اقتراحات',
    ],
    'crmStatus'            => [
        'title'          => 'Statuses',
        'title_singular' => 'Status',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'name'              => 'Name',
            'name_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated At',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted At',
            'deleted_at_helper' => '',
        ],
    ],
    'crmCustomer'          => [
        'title'          => 'Customers',
        'title_singular' => 'Customer',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'first_name'         => 'First name',
            'first_name_helper'  => '',
            'last_name'          => 'Last name',
            'last_name_helper'   => '',
            'status'             => 'Status',
            'status_helper'      => '',
            'email'              => 'Email',
            'email_helper'       => '',
            'phone'              => 'Phone',
            'phone_helper'       => '',
            'address'            => 'Address',
            'address_helper'     => '',
            'skype'              => 'Skype',
            'skype_helper'       => '',
            'website'            => 'Website',
            'website_helper'     => '',
            'description'        => 'Description',
            'description_helper' => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated At',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted At',
            'deleted_at_helper'  => '',
        ],
    ],
    'crmNote'              => [
        'title'          => 'Notes',
        'title_singular' => 'Note',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'customer'          => 'Customer',
            'customer_helper'   => '',
            'note'              => 'Note',
            'note_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated At',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted At',
            'deleted_at_helper' => '',
        ],
    ],
    'crmDocument'          => [
        'title'          => 'Documents',
        'title_singular' => 'Document',
        'fields'         => [
            'id'                   => 'ID',
            'id_helper'            => '',
            'customer'             => 'Customer',
            'customer_helper'      => '',
            'document_file'        => 'File',
            'document_file_helper' => '',
            'name'                 => 'Document name',
            'name_helper'          => '',
            'description'          => 'Description',
            'description_helper'   => '',
            'created_at'           => 'Created at',
            'created_at_helper'    => '',
            'updated_at'           => 'Updated At',
            'updated_at_helper'    => '',
            'deleted_at'           => 'Deleted At',
            'deleted_at_helper'    => '',
        ],
    ],
];
